{
  "name": "dashboard",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc -b && vite build",
    "lint": "eslint .",
    "preview": "vite preview"
  },
  "dependencies": {
    "@syncfusion/ej2-base": "^30.2.0",
    "@syncfusion/ej2-buttons": "^30.2.0",
    "@syncfusion/ej2-calendars": "^30.2.0",
    "@syncfusion/ej2-dropdowns": "^30.2.0",
    "@syncfusion/ej2-gantt": "^32.1.23",
    "@syncfusion/ej2-grids": "^30.2.0",
    "@syncfusion/ej2-icons": "^30.2.0",
    "@syncfusion/ej2-inputs": "^30.2.0",
    "@syncfusion/ej2-kanban": "^30.2.0",
    "@syncfusion/ej2-layouts": "^30.2.0",
    "@syncfusion/ej2-lists": "^30.2.0",
    "@syncfusion/ej2-navigations": "^30.2.0",
    "@syncfusion/ej2-notifications": "^30.2.0",
    "@syncfusion/ej2-popups": "^30.2.0",
    "@syncfusion/ej2-react-base": "^30.2.0",
    "@syncfusion/ej2-react-buttons": "^30.2.0",
    "@syncfusion/ej2-react-calendars": "^30.2.0",
    "@syncfusion/ej2-react-dropdowns": "^30.2.0",
    "@syncfusion/ej2-react-filemanager": "^30.2.0",
    "@syncfusion/ej2-react-gantt": "^32.1.23",
    "@syncfusion/ej2-react-grids": "^30.2.0",
    "@syncfusion/ej2-react-inputs": "^30.2.0",
    "@syncfusion/ej2-react-kanban": "^30.2.0",
    "@syncfusion/ej2-react-layouts": "^30.2.0",
    "@syncfusion/ej2-react-navigations": "^30.2.0",
    "@syncfusion/ej2-react-notifications": "^30.2.0",
    "@syncfusion/ej2-react-popups": "^30.2.0",
    "@syncfusion/ej2-react-schedule": "^30.2.0",
    "@syncfusion/ej2-react-splitbuttons": "^30.2.0",
    "@syncfusion/ej2-splitbuttons": "^30.2.0",
    "cldr-data": "^36.0.4",
    "lucide-react": "^0.522.0",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "react-router-dom": "^7.6.2"
  },
  "devDependencies": {
    "@eslint/js": "^9.25.0",
    "@types/react": "^19.1.8",
    "@types/react-dom": "^19.1.6",
    "@types/react-router-dom": "^5.3.3",
    "@typescript-eslint/eslint-plugin": "^8.34.1",
    "@typescript-eslint/parser": "^8.34.1",
    "@vitejs/plugin-react": "^4.4.1",
    "autoprefixer": "^10.4.21",
    "eslint": "^9.29.0",
    "eslint-config-prettier": "^10.1.5",
    "eslint-plugin-prettier": "^5.5.0",
    "eslint-plugin-react": "^7.37.5",
    "eslint-plugin-react-hooks": "^5.2.0",
    "eslint-plugin-react-refresh": "^0.4.19",
    "globals": "^16.0.0",
    "postcss": "^8.5.6",
    "prettier": "^3.5.3",
    "stylelint": "^16.21.0",
    "stylelint-config-standard": "^38.0.0",
    "typescript": "~5.8.3",
    "typescript-eslint": "^8.30.1",
    "vite": "^6.3.5"
  }
}
